D2DWrapper.dll not working with .net Framework 2.0

Jan 24, 2013 at 12:40 PM

I am using "Direct2D wrapper for Microsoft .Net Framework" to load images on D2DSurface within my .net winform application. I want to target .net framework 2.0 that is embedded with windows 7. But when I add reference to D2DWrapper.dll it pops up following error.

'D2DWrapper.dll', or one of its dependencies, requires a later version of the .Net Framework then the one specified in the project.

Is there any way to use D2D in win forms application with targeting framework .net 2.0

 

Thanks in anticipation